import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use("/departments", createCrudRouter("departments", ["department_id"]));

export default router;

